version: 1.62.200
files:
  - url: ../../1.62.200/windows/TheiaIDESetup-1.62.200.exe
    sha512: Dhkaaw2jFiDMFIqy0F5gAJoolESHNbVPnLx6lGywO0yH2RFBebA59c+EsiXwqrb6htGagtA+nO7BcTltWQCf7Q==
    size: 334416176
path: ../../1.62.200/windows/TheiaIDESetup-1.62.200.exe
sha512: Dhkaaw2jFiDMFIqy0F5gAJoolESHNbVPnLx6lGywO0yH2RFBebA59c+EsiXwqrb6htGagtA+nO7BcTltWQCf7Q==
releaseDate: '2025-06-13T12:27:17.975Z'
